[data-v-4bc4cd64] .form-group {
  margin: 0;
}
[data-v-4bc4cd64] .form-control {
  color: #354257;
}
.border-none[data-v-4bc4cd64] {
  border-top: none !important;
  border-bottom: none !important;
}
.form-section[data-v-4bc4cd64] {
  display: grid;
  align-items: center;
  grid-template-columns: 14rem 1fr;
  width: 100%;
  border: 1px solid #000000;
  margin: 0;
}
.none-top-border[data-v-4bc4cd64] {
  border-top: none;
}
.section-wrapper[data-v-4bc4cd64] {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-right: 1px solid #000000;
  background-color: #f2f2f2;
}
.section-title[data-v-4bc4cd64] {
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.5;
  min-height: 80px;
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.font-default[data-v-4bc4cd64] {
  font-size: 0.8rem;
}
.text-wrapper[data-v-4bc4cd64] {
  padding: 0.5rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-word;
}
.select-wrapper[data-v-4bc4cd64] {
  padding: 0.5rem;
}
.button[data-v-4bc4cd64] {
  width: 4rem;
}
label[data-v-4bc4cd64] {
  margin: 0;
  padding-top: 2px;
  padding-left: 6px;
}
.checkbox-area[data-v-4bc4cd64] {
  gap: 20px;
}
.readonly-area[data-v-4bc4cd64] {
  padding: 0.5rem;
  min-height: 100px;
}
label[data-v-059cdc57] {
  margin: 0;
  padding-top: 2px;
  padding-left: 6px;
}
.radio-label[data-v-059cdc57] {
  display: flex;
  align-items: center;
  padding: 0;
}
.pt-05[data-v-059cdc57] {
  padding-top: 1px;
}
p[data-v-059cdc57] {
  margin: 0;
  letter-spacing: 1px;
  line-height: 20px;
}
[data-v-059cdc57] .modal-title {
  font-weight: bold;
  font-size: 1.25rem;
}
[data-v-059cdc57] .modal-header {
  border: none;
  padding-bottom: 0;
}
[data-v-059cdc57] .modal-footer {
  border: none;
  display: block;
}
@media (min-width: 768px) and (max-width: 1124px) {
[data-v-059cdc57] .modal-dialog {
    margin: 1.75rem 7rem;
}
[data-v-059cdc57] .modal-dialog-centered {
    min-height: calc(100% - 20rem);
}
}
.font-sx[data-v-059cdc57] {
  font-size: 12px;
}
.checkbox-area[data-v-059cdc57] {
  gap: 20px;
}
.checkbox-area input[type=checkbox][data-v-059cdc57] {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;
  transition: border-color 0.2s ease, background-color 0.2s ease, transform 0.2s ease;
}
.checkbox-area input[type=checkbox][data-v-059cdc57]:hover {
  border-color: #c6c6c6;
}
.checkbox-area input[type=checkbox][data-v-059cdc57]:checked {
  border-color: #28a745;
  background-color: #28a745;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D'14'%20height%3D'11'%20viewBox%3D'0%200%2014%2011'%20fill%3D'none'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%3E%3Cpath%20d%3D'M0.999512%205.99984L4.66618%209.6665L12.9995%201.33317'%20stroke%3D'white'%20stroke-width%3D'2'%20%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80% auto;
  transform: scale(1.05);
}
.notification-wrapper[data-v-059cdc57] {
  padding: 10px;
  background-color: #f4f4f4;
  border-radius: 5px;
}
.cancel-btn[data-v-059cdc57] {
  width: 100%;
}
.success-btn[data-v-059cdc57] {
  width: 100%;
  font-weight: bold;
}
.form-select[data-v-059cdc57] {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: inline-block;
}
.gap[data-v-059cdc57] {
  gap: 4px;
}
@charset "UTF-8";
.fade-enter-active[data-v-607f633d],
.fade-leave-active[data-v-607f633d] {
  transition: opacity 0.5s;
}
.fade-enter[data-v-607f633d],
.fade-leave-to[data-v-607f633d] {
  opacity: 0;
}
.flash-message[data-v-607f633d] {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.flash-message .message-text[data-v-607f633d] {
  white-space: pre-wrap;
}
.flash-message .close[data-v-607f633d] {
  margin-left: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
}
.flash-message .icon-wrapper[data-v-607f633d] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

/* ===== 種類別のスタイル ===== */
.flash-message.info[data-v-607f633d] {
  background-color: #d9edf7;
  color: #31708f;
}
.flash-message.success[data-v-607f633d] {
  background-color: #e9f8ee;
  border: 1px solid #2eb85c;
}
.flash-message.success .icon-wrapper[data-v-607f633d] {
  background-color: #34a06f;
  color: #ffffff;
}
.flash-message.warning[data-v-607f633d] {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.flash-message.error[data-v-607f633d] {
  background-color: #f2dede;
  color: #a94442;
}
.button-ai[data-v-1c1e5578] {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 4px;
  width: 60px;
  height: 60px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  background-color: #bfa3e7;
  border-color: #ffffff;
  border-radius: 5px;
  transition: all 0.3s ease;
  border-style: solid;
}
.button-ai[data-v-1c1e5578]:disabled {
  color: #bfa3e7;
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  cursor: not-allowed;
}
.button-ai[data-v-1c1e5578]:disabled:hover {
  background-color: #f5f5f5;
  color: #bfa3e7;
}
.button-ai[data-v-1c1e5578]:hover {
  background-color: white;
  color: #bfa3e7;
  border-color: #bfa3e7;
}
.button-ai img[data-v-1c1e5578] {
  width: 20px;
}
.tool-tip[data-v-1c1e5578] {
  text-decoration: underline;
  font-size: 0.875rem;
}
.tooltip-wrapper[data-v-1c1e5578] {
  position: relative;
  display: inline-block;
}
.validation-tooltip[data-v-1c1e5578] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-1c1e5578 0.3s ease forwards;
          animation: fadeIn-data-v-1c1e5578 0.3s ease forwards;
}
.validation-tooltip[data-v-1c1e5578]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  right: 68px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.validation-tooltip p[data-v-1c1e5578] {
  margin: 0;
  font-weight: bold;
  color: #333;
}
.text-error[data-v-1c1e5578] {
  color: #ff0000;
}
@-webkit-keyframes fadeIn-data-v-1c1e5578 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-1c1e5578 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
.tooltip-wrapper[data-v-0b73e4dd] {
  position: relative;
  display: inline-block;
}
.button-ai-add[data-v-0b73e4dd] {
  display: flex;
  align-items: center;
  padding: 4px;
  background-color: transparent;
  border: none;
  padding: 0;
}
.button-ai-add[data-v-0b73e4dd]:disabled {
  cursor: not-allowed;
}
.validation-tooltip[data-v-0b73e4dd] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-0b73e4dd 0.3s ease forwards;
          animation: fadeIn-data-v-0b73e4dd 0.3s ease forwards;
}
.validation-tooltip[data-v-0b73e4dd]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  left: 20px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.validation-tooltip p[data-v-0b73e4dd] {
  margin: 0 0 8px;
  font-weight: bold;
  color: #333;
}
.validation-tooltip ul[data-v-0b73e4dd] {
  margin: 0;
  padding-left: 20px;
}
.validation-tooltip ul li[data-v-0b73e4dd] {
  margin-bottom: 4px;
  color: #666;
  font-size: 0.9em;
}
.validation-tooltip ul li[data-v-0b73e4dd]:last-child {
  margin-bottom: 0;
}
span[data-v-0b73e4dd] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
span svg[data-v-0b73e4dd] {
  width: 100% !important;
  height: 100% !important;
  color: #bfa3e7;
}
@-webkit-keyframes fadeIn-data-v-0b73e4dd {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-0b73e4dd {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
[data-v-853b51de] .form-group {
  margin: 0;
}
[data-v-853b51de] .form-control {
  color: #354257;
}
.support-details-wrapper[data-v-853b51de] {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.form-section[data-v-853b51de] {
  display: grid;
  align-items: center;
  grid-template-columns: 14rem 1fr;
  width: 100%;
  border: 1px solid #000000;
  margin: 0;
}
.section-wrapper[data-v-853b51de] {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-right: 1px solid #000000;
  background-color: #f2f2f2;
}
.section-title[data-v-853b51de] {
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.5;
  min-height: 80px;
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.font-default[data-v-853b51de] {
  font-size: 0.8rem;
}
.textarea-wrapper[data-v-853b51de] {
  padding: 0.5rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-word;
}
label[data-v-853b51de] {
  margin: 0;
  padding-top: 2px;
  padding-left: 6px;
}
.add-button-wrap[data-v-853b51de] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
}
.add-button-wrap__inner[data-v-853b51de] {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
}
.add-button[data-v-853b51de] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.add-button span[data-v-853b51de] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-853b51de] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.notification[data-v-853b51de] {
  margin: 20px 0 0;
  max-width: 100%;
}
.readonly-area[data-v-853b51de] {
  padding: 0.5rem;
  min-height: 100px;
}
.title-font[data-v-853b51de] {
  font-size: 1.1rem;
}
.title[data-v-853b51de] {
  text-align: center;
  font-size: 18px;
}
.text[data-v-853b51de] {
  font-size: 16px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.text.date span[data-v-853b51de] {
  display: inline-block;
  padding-right: 5px;
  min-width: 40px;
  text-align: right;
}
.text.date span[data-v-853b51de]:not(:first-of-type) {
  min-width: 24px;
}
.calendar-button[data-v-853b51de] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-853b51de] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-853b51de] {
  width: 15px;
}
.calendar[data-v-853b51de]  .main-modal-window {
  width: auto;
}
.modal__inner[data-v-853b51de] {
  padding: 30px;
}
.modal__text[data-v-853b51de] {
  margin-bottom: 30px !important;
  font-size: 16px;
  font-weight: 600;
  color: #3c4b64;
  line-height: 1.5;
}
.modal-body[data-v-853b51de]  .calendar {
  width: 360px;
}
.modal-body[data-v-853b51de]  .calendar__header {
  margin: 0 auto;
}
.modal-body[data-v-853b51de]  .calendar__header button {
  background: #fff;
}
.modal-body[data-v-853b51de]  .calendar__body {
  margin-top: 36px;
}
.modal-body-closebutton[data-v-853b51de] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.modal-body-closebutton svg[data-v-853b51de] {
  width: 100%;
  height: 100%;
}
.ai-button-wrapper[data-v-853b51de] {
  display: flex;
  justify-content: flex-end;
  margin: 10px 0;
}
.btn-print[data-v-002cc947] {
  width: 170px;
}
.set-time[data-v-6e39d104] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.set-time__head[data-v-6e39d104] {
  display: flex;
  font-size: 11px;
  margin-bottom: 6px;
}
.set-time select[data-v-6e39d104] {
  padding: 6px 0;
  width: 41px;
  font-size: 13px;
}
.set-time__text[data-v-6e39d104] {
  padding-top: 5px;
  border-top: 1px dashed #000;
  width: calc(100% + 10px);
  text-align: center;
}
.set-time__text select[data-v-6e39d104] {
  margin: 0 auto;
  width: 99px;
}
.set-time__select[data-v-6e39d104] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 9px;
}
.set-time__check[data-v-6e39d104] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 8px 0 !important;
  padding: 0 !important;
}
.set-time__check label[data-v-6e39d104] {
  padding-left: 22px !important;
  margin-bottom: 0 !important;
  font-size: 13px !important;
  cursor: pointer;
}
.set-time__check label[data-v-6e39d104]:before {
  width: 16px !important;
  height: 16px !important;
}
.set-time__check label[data-v-6e39d104]:after {
  top: calc(50% - 3px) !important;
  left: 5px !important;
  width: 11px !important;
  height: 7px !important;
  border-bottom: 3px solid #5cb85c !important;
  border-left: 3px solid #5cb85c !important;
}
.form-control[data-v-6e39d104] {
  resize: none;
  color: #354257;
}
.form-control[data-v-6e39d104]::-moz-placeholder {
  color: #dde3e6;
}
.form-control[data-v-6e39d104]:-ms-input-placeholder {
  color: #dde3e6;
}
.form-control[data-v-6e39d104]::placeholder {
  color: #dde3e6;
}
.form-select[data-v-6e39d104] {
  width: 243px;
}
.set-time[data-v-432d7018] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.25rem;
}
.set-time__head[data-v-432d7018] {
  display: flex;
  font-size: 11px;
  margin-bottom: 6px;
}
.set-time select[data-v-432d7018] {
  padding: 6px 0;
  width: 41px;
  font-size: 13px;
}
.set-time__text[data-v-432d7018] {
  padding-top: 5px;
  border-top: 1px dashed #000;
  width: calc(100% + 10px);
  text-align: center;
}
.set-time__text select[data-v-432d7018] {
  margin: 0 auto;
  width: 99px;
}
.set-time__select[data-v-432d7018] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 9px;
}
.set-time__check[data-v-432d7018] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 8px 0 !important;
  padding: 0 !important;
}
.set-time__check label[data-v-432d7018] {
  padding-left: 22px !important;
  margin-bottom: 0 !important;
  font-size: 13px !important;
  cursor: pointer;
}
.set-time__check label[data-v-432d7018]:before {
  width: 16px !important;
  height: 16px !important;
}
.set-time__check label[data-v-432d7018]:after {
  top: calc(50% - 3px) !important;
  left: 5px !important;
  width: 11px !important;
  height: 7px !important;
  border-bottom: 3px solid #5cb85c !important;
  border-left: 3px solid #5cb85c !important;
}
.form-control[data-v-432d7018] {
  resize: none;
  color: #354257;
}
.form-control[data-v-432d7018]::-moz-placeholder {
  color: #dde3e6;
}
.form-control[data-v-432d7018]:-ms-input-placeholder {
  color: #dde3e6;
}
.form-control[data-v-432d7018]::placeholder {
  color: #dde3e6;
}
.form-select[data-v-432d7018] {
  width: 243px;
}
.set-time[data-v-2c146967] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.25rem;
}
.set-time__head[data-v-2c146967] {
  display: flex;
  font-size: 11px;
  margin-bottom: 6px;
}
.set-time select[data-v-2c146967] {
  padding: 6px 0;
  width: 41px;
  font-size: 13px;
}
.set-time__text[data-v-2c146967] {
  padding-top: 5px;
  border-top: 1px dashed #000;
  width: calc(100% + 10px);
  text-align: center;
}
.set-time__text select[data-v-2c146967] {
  margin: 0 auto;
  width: 99px;
}
.set-time__select[data-v-2c146967] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 9px;
}
.set-time__check[data-v-2c146967] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 8px 0 !important;
  padding: 0 !important;
}
.set-time__check label[data-v-2c146967] {
  padding-left: 22px !important;
  margin-bottom: 0 !important;
  font-size: 13px !important;
  cursor: pointer;
}
.set-time__check label[data-v-2c146967]:before {
  width: 16px !important;
  height: 16px !important;
}
.set-time__check label[data-v-2c146967]:after {
  top: calc(50% - 3px) !important;
  left: 5px !important;
  width: 11px !important;
  height: 7px !important;
  border-bottom: 3px solid #5cb85c !important;
  border-left: 3px solid #5cb85c !important;
}
.form-control[data-v-2c146967] {
  resize: none;
  color: #354257;
}
.form-control[data-v-2c146967]::-moz-placeholder {
  color: #dde3e6;
}
.form-control[data-v-2c146967]:-ms-input-placeholder {
  color: #dde3e6;
}
.form-control[data-v-2c146967]::placeholder {
  color: #dde3e6;
}
.form-select[data-v-2c146967] {
  width: 243px;
}
.times_wrap[data-v-2c146967] {
  padding: 3px;
  border-bottom: 1px solid #000 !important;
}
.diff_time[data-v-39c06a10] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.25rem;
  border-top: 1px dashed #000;
}
[data-v-7352fbfe] .form-group {
  margin: 0;
}
.tutoring-table[data-v-7352fbfe] {
  table-layout: fixed;
  width: 100%;
  border: 1px solid #000;
  border-collapse: collapse;
}
.tutoring-table tr[data-v-7352fbfe]:first-child {
  background-color: #f2f2f2;
  border-bottom: 1px solid #000;
}
.tutoring-table tr[data-v-7352fbfe]:not(:last-child) {
  border-bottom: 1px solid #000;
}
.tutoring-table tr th[data-v-7352fbfe],
.tutoring-table tr td[data-v-7352fbfe] {
  width: 115px;
}
.tutoring-table tr th[data-v-7352fbfe]:first-child,
.tutoring-table tr td[data-v-7352fbfe]:first-child {
  width: 80px;
}
.tutoring-table tr th[data-v-7352fbfe]:not(:last-child),
.tutoring-table tr td[data-v-7352fbfe]:not(:last-child) {
  border-right: 1px solid #000;
}
.tutoring-table tr th[data-v-7352fbfe] {
  height: 36px;
  text-align: center;
}
.tutoring-table tr td[data-v-7352fbfe] {
  padding: 10px;
  font-size: 13px;
}
.tutoring-table tr td[data-v-7352fbfe]:first-child {
  text-align: center;
  background-color: #f2f2f2;
}
.tutoring-table tr .row-title[data-v-7352fbfe] {
  background-color: #f2f2f2;
}
[data-v-7352fbfe] .form-control {
  resize: none;
  color: #354257;
}
[data-v-7352fbfe] .form-control::-moz-placeholder {
  color: #dde3e6;
}
[data-v-7352fbfe] .form-control:-ms-input-placeholder {
  color: #dde3e6;
}
[data-v-7352fbfe] .form-control::placeholder {
  color: #dde3e6;
}
.title[data-v-7352fbfe] {
  text-align: center;
  font-size: 18px;
}
.text[data-v-7352fbfe] {
  font-size: 16px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.text.date span[data-v-7352fbfe] {
  display: inline-block;
  padding-right: 5px;
  min-width: 40px;
  text-align: right;
}
.text.date span[data-v-7352fbfe]:not(:first-of-type) {
  min-width: 24px;
}
.padding-0[data-v-7352fbfe] {
  padding: 0 !important;
}
.cancel-btn[data-v-1abdfb6e] {
  width: 100%;
  margin-bottom: 8px;
  font-weight: bold;
}
.cancel-btn[data-v-1abdfb6e]:hover {
  background-color: #cbcbcb;
}
.success-btn[data-v-1abdfb6e] {
  width: 100%;
  font-weight: bold;
}
[data-v-1abdfb6e] .modal-header {
  border-bottom: none;
  padding-bottom: 0;
}
[data-v-1abdfb6e] .modal-body {
  padding-top: 0;
}
[data-v-1abdfb6e] .modal-footer {
  padding-top: 0;
  display: block;
  border-top: none;
}
@charset "UTF-8";
.specialist-plan[data-v-7363f6cd] {
  margin: 0 auto;
  padding: 16px;
}
.specialist-plan .header-title[data-v-7363f6cd] {
  font-size: 1.2rem;
  font-weight: bold;
}
.specialist-plan .card-title[data-v-7363f6cd] {
  font-size: 1.1rem;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom: 8px;
  text-align: center;
}
.calendar-button[data-v-7363f6cd] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-7363f6cd] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-7363f6cd] {
  width: 15px;
}
.calendar[data-v-7363f6cd]  .main-modal-window {
  width: auto;
}
.notification[data-v-7363f6cd] {
  margin: 20px 0 0;
  max-width: 100%;
}
.input-wrap[data-v-7363f6cd] {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 10px 0;
}
.input-wrap.border[data-v-7363f6cd] {
  border: 1px solid #f34d1d !important;
  background: #fff;
  border-radius: 5px;
  text-align: start;
  padding: 10px;
  margin: 20px 0;
}
.input-wrap.check[data-v-7363f6cd] {
  text-align: start;
}
.input-wrap.check .label[data-v-7363f6cd] {
  position: relative;
  padding-left: 27px;
  font-size: 16px;
}
.input-wrap.check .label[data-v-7363f6cd]::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.input-wrap.check .label.is_check[data-v-7363f6cd]::after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  left: 6px;
  width: 15px;
  height: 10px;
  border-bottom: 4px solid #5cb85c;
  border-left: 4px solid #5cb85c;
  transform: rotate(-45deg) translateY(-50%);
}
.input-wrap.check input[type=checkbox][data-v-7363f6cd] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.asterisk[data-v-7363f6cd] {
  padding-left: 12px;
  position: relative;
  text-align: start;
  color: #f34d1d;
  margin: 0;
  font-size: 12px;
}
.asterisk[data-v-7363f6cd]::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
p[data-v-7363f6cd] {
  margin: 0;
  padding: 0;
}
.submit-btn[data-v-7363f6cd] {
  width: 460px;
  padding: 5px 10px;
  font-size: 13px;
  font-weight: bold;
  border-radius: 5px;
  display: block;
}
.tooltip-wrapper[data-v-7363f6cd] {
  position: relative;
  display: inline-block;
}
.validation-tooltip[data-v-7363f6cd] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 520px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-7363f6cd 0.3s ease forwards;
          animation: fadeIn-data-v-7363f6cd 0.3s ease forwards;
}
.validation-tooltip[data-v-7363f6cd]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  left: 20px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
@-webkit-keyframes fadeIn-data-v-7363f6cd {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-7363f6cd {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
